## linux-signed-5.7 5.7.0-9.10

=== debian/changelog ===
linux-signed-5.7 (5.7.0-9.10) groovy; urgency=medium

  * Master version: 5.7.0-9.10

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Jun 2020 09:33:20 +0200

linux-signed-5.7 (5.7.0-8.9) groovy; urgency=medium

  * Master version: 5.7.0-8.9

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 12 Jun 2020 14:07:37 +0200

linux-signed-5.7 (5.7.0-7.8) groovy; urgency=medium

  * Master version: 5.7.0-7.8

  * Miscellaneous Ubuntu changes
    - [Debian] Do not build for arm64

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Jun 2020 12:46:18 +0200

linux-signed-5.7 (5.7.0-6.7) groovy; urgency=medium

  * Master version: 5.7.0-6.7

  * Improve download-signed script to support current & grub2 (LP: #1876875)
    - download-signed: improve to support grub2 downloads

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 01 Jun 2020 15:39:55 -0500

linux-signed-5.7 (5.7.0-5.6) groovy; urgency=medium

  * Master version: 5.7.0-5.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 25 May 2020 13:01:27 +0200

linux-signed-5.7 (5.7.0-4.5) groovy; urgency=medium

  * Master version: 5.7.0-4.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 18 May 2020 11:28:56 +0200

linux-signed-5.7 (5.7.0-3.4) groovy; urgency=medium

  * Master version: 5.7.0-3.4

  * Miscellaneous Ubuntu changes
    - [Packaging] remove snapdragon package

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 11 May 2020 11:29:43 +0200

linux-signed-5.7 (5.7.0-2.3) groovy; urgency=medium

  * Master version: 5.7.0-2.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 04 May 2020 14:32:40 +0200

linux-signed-5.7 (5.7.0-1.2) groovy; urgency=medium

  * Master version: 5.7.0-1.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Apr 2020 15:57:21 +0200

linux-signed-5.7 (5.7.0-0.1) groovy; urgency=medium

  * Empty entry.

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 27 Apr 2020 10:17:10 +0200

linux-signed-5.6 (5.6.0-7.7) focal; urgency=medium

  * Master version: 5.6.0-7.7

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 31 Mar 2020 13:14:11 +0200

linux-signed-5.6 (5.6.0-6.6) focal; urgency=medium

  * Master version: 5.6.0-6.6

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 26 Mar 2020 09:54:58 +0100

linux-signed-5.6 (5.6.0-5.5) focal; urgency=medium

  * Master version: 5.6.0-5.5

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 18 Mar 2020 18:25:40 +0100

linux-signed-5.6 (5.6.0-4.4) focal; urgency=medium

  * Master version: 5.6.0-4.4

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 09 Mar 2020 11:14:43 +0100

linux-signed-5.6 (5.6.0-3.3) focal; urgency=medium

  * Master version: 5.6.0-3.3

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] update variants

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 04 Mar 2020 08:23:06 +0100

linux-signed-5.6 (5.6.0-2.2) focal; urgency=medium

  * Master version: 5.6.0-2.2

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 24 Feb 2020 18:58:49 +0100

linux-signed-5.6 (5.6.0-1.1) focal; urgency=medium

  * Master version: 5.6.0-1.1

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 14 Feb 2020 14:18:17 +0100

linux-signed-5.6 (5.6.0-0.1) focal; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 10 Feb 2020 11:06:18 +0100

linux-signed-5.5 (5.5.0-7.8) focal; urgency=medium

  * Master version: 5.5.0-7.8

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 27 Jan 2020 21:09:28 +0100

linux-signed-5.5 (5.5.0-6.7) focal; urgency=medium

  * Master version: 5.5.0-6.7

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 20 Jan 2020 11:22:56 +0100

linux-signed-5.5 (5.5.0-5.6) focal; urgency=medium

  * Master version: 5.5.0-5.6

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 13 Jan 2020 17:12:59 +0100

linux-signed-5.5 (5.5.0-4.5) focal; urgency=medium

  * Master version: 5.5.0-4.5

  * Miscellaneous upstream changes
    - update-version: Fix tagging a variant.

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 08 Jan 2020 17:07:25 +0100

linux-signed-5.5 (5.5.0-3.4) focal; urgency=medium

  * Master version: 5.5.0-3.4

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Set source package name from the changelog
    - [Packaging] Depend on header packages rather than linux-libc-dev
    - [Packaging] Change source package to linux-signed-5.5

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 08 Jan 2020 14:19:05 +0100

linux-signed-5.5 (5.5.0-2.3) focal; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 27 Dec 2019 10:18:55 +0100

linux-signed (5.5.0-2.3) focal; urgency=medium

  * Master version: 5.5.0-2.3

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 17 Dec 2019 17:31:16 +0100

linux-signed (5.5.0-1.2) focal; urgency=medium

  * Master version: 5.5.0-1.2

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 12 Dec 2019 17:04:36 +0100

linux-signed (5.4.0-8.11) focal; urgency=medium

  * Master version: 5.4.0-8.11

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 06 Dec 2019 15:56:45 -0600

linux-signed (5.4.0-8.10) focal; urgency=medium

  * Master version: 5.4.0-8.10

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 06 Dec 2019 12:59:23 -0600

linux-signed (5.4.0-8.9) focal; urgency=medium

  * Master version: 5.4.0-8.9

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 06 Dec 2019 17:18:05 +0100

linux-signed (5.4.0-7.8) focal; urgency=medium

  * Master version: 5.4.0-7.8

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 25 Nov 2019 16:40:15 +0100

linux-signed (5.4.0-6.7) focal; urgency=medium

  * Master version: 5.4.0-6.7

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 18 Nov 2019 14:56:04 +0100

linux-signed (5.4.0-5.6) focal; urgency=medium

  * Master version: 5.4.0-5.6

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 13 Nov 2019 14:24:53 -0800

linux-signed (5.4.0-4.5) focal; urgency=medium


