## linux-signed-5.7 5.7.0-14.15

=== debian/changelog ===
linux-signed-5.7 (5.7.0-14.15) groovy; urgency=medium

  * Master version: 5.7.0-14.15

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 30 Jun 2020 12:27:45 +0200

linux-signed-5.7 (5.7.0-13.14) groovy; urgency=medium

  * Master version: 5.7.0-13.14

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 25 Jun 2020 18:11:52 +0200

linux-signed-5.7 (5.7.0-12.13) groovy; urgency=medium

  * Master version: 5.7.0-12.13

  * Miscellaneous upstream changes
    - Revert "UBUNTU: [Debian] do not build for s390x"

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 22 Jun 2020 14:44:10 -0500

linux-signed-5.7 (5.7.0-11.12) groovy; urgency=medium

  * Master version: 5.7.0-11.12

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 17 Jun 2020 17:48:18 -0500

linux-signed-5.7 (5.7.0-10.11) groovy; urgency=medium

  * Master version: 5.7.0-10.11

  * Miscellaneous Ubuntu changes
    - [Debian] do not build for s390x

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 17 Jun 2020 10:51:51 +0200
