## linux-signed-5.7 5.7.0-15.16

=== debian/changelog ===
linux-signed-5.7 (5.7.0-15.16) groovy; urgency=medium

  * Master version: 5.7.0-15.16

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 06 Jul 2020 14:01:10 +0200
